data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля металами та металевими рудами
    id: '46.72'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Роздрібна торгівля залізними виробами, будівельними матеріалами та
      санітарно-технічними виробами в спеціалізованих магазинах
    id: '47.52'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Надання послуг перевезення речей (переїзду)
    id: '49.42'
    scheme: КВЕД
  - description: Допоміжне обслуговування наземного транспорту
    id: '52.21'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '51939'
    streetAddress: Україна, 51939, Дніпропетровська обл., місто Кам'янське, б.Будівельників,
      будинок 49, квартира 11
  founders:
  - address:
      countryName: Україна
      postalCode: '51939'
      streetAddress: Україна, 51939, Дніпропетровська обл., місто Кам'янське, б.Будівельників,
        будинок 49, квартира 11
    capital: 1000
    first_middle_name: АРТЕМ СТАНІСЛАВОВИЧ
    last_name: ГОЛЕНКО
    name: ГОЛЕНКО АРТЕМ СТАНІСЛАВОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '44468327'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СНАБСЕРВІС ГРУП"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ; ДИРЕКТОР
  name: ТОВ "СНАБСЕРВІС ГРУП"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: e68a4f6bdc43422ca2b82e4126aaf69d
  sourceDate: '2022-07-26T06:07:50+00:00'
  sourceRequests:
  - req-21c20643-56a9-495c-8c14-373d92bc2c4b
  version: 2.0.0
